/*********************

SMALL STYLESHEET

*********************/

/*********************
GENERAL STYLES
*********************/
a {
	font-size: 10px;
}
p,li,td {
	font-size: 12px;
}
p {
	line-height: 1.2;
	margin-bottom: 14px;
}
table tr td {
	padding: 15px 6px;
}
select {
	width: 100%;
	margin-top: 4px;
}
.gdlr-navigation-wrapper .gdlr-main-menu > li > a {
	font-weight: 400;
}
#cff .cff-expand a {
	display: none;
}

#cff .cff-author .cff-date, .cff-post-links a {
	color: #DDD;
}

.gdlr-testimonial-item .testimonial-content {
	font-size: 10px;
}


.gdlr-button, input[type="button"], input[type="submit"] {
	padding: 6px 12px;
	margin: 0;
	font-size: 10px;
}

.gdlr-stunning-text-item.type-normal .stunning-text-title {
	font-size: 18px;
	line-height: 1.4;
}

.gdlr-color-wrapper, .gdlr-parallax-wrapper {
	padding: 45px 0 !important;
}
.gdlr-accordion-item.style-1 .accordion-title {
	font-size: 12px;
	line-height: 1.2;
}
.gdlr-accordion-item.style-1 .accordion-content {
	padding-top: 8px;
	margin-left: 42px;
}
.accordion-content p {
	font-size: 10px;
	margin-bottom: 8px;
}

.section-container, 
.gdlr-item-start-content, 
.gdlr-parallax-wrapper, 
.gdlr-color-wrapper {
	padding-top: 20px;
}

.gdlr-button.small {
	padding: 6px 12px
}

.gdlr-lms-header-signin::after {
	display: none;
}
.gdlr-lms-header-signin div {
	margin-bottom: 4px !important;
}
.gdlr-lms-header-signin .fa-phone {
	font-size: 10px !important;
	margin-right: 4px;
}

.page-id-6 .three.columns .gdlr-item {
	margin: 0 auto 16px !important;
	text-align: center;
}
.page-id-6 .gdlr-item {
	margin: 0px 0px 30px;
}
.content-wrapper h5, .content-wrapper h4 {
	font-size: 14px;
	margin-bottom: 8px;
}
.bg-helper {
	background: no-repeat center;
	background-size: cover;
}
.v-align-container {
	display: table;
	width: 100%;
	height: 100%
}
.table-cell {
	display: table-cell;
	vertical-align: middle;
}
.text-center {
	text-align: center;
}
.uppercase {text-transform: uppercase;}


.column-padding {
	padding: 0 12px;
}
body .gform_wrapper form .right_label li.gfield_html_formatted.small-indent-field {
	margin-left: 8px !important;
	width: 100%;
}

.gform_wrapper .right_label li.refund-agreement-field.field_sublabel_below .gfield_label {
	width: 4% !important;
}

.gform_wrapper .right_label .refund-agreement-field ul.gfield_checkbox {
	margin-left: 0 !important;
}
.home .main-content-container {
	display: none;
}
/*********************
HEADER STYLES
*********************/
body .gdlr-logo {
	padding: 22px 80px 22px 15px;
}
#gdlr-responsive-navigation .dl-trigger {
	margin-top: -13px;
}
.dl-menuwrapper button {
	width: 26px;
	height: 24px;
}
.dl-menuwrapper button::after {
	height: 2px;
	top: 5px;
	box-shadow: 0 6px 0 #fff, 0 12px 0 #fff;
}
.dl-menuwrapper > .dl-menu, 
.dl-menuwrapper > .dl-submenu {
	margin: 22px 0px 0px;
}
.dl-menuwrapper li a {
	padding: 6px 20px;
	font-size: 12px;
	line-height: 20px;
	border-bottom: 1px solid rgba(255,255,255, 0.1);
}
.dl-menuwrapper li:last-child a {
	border-bottom: none;
} 
.dl-menuwrapper li.dl-back::after, 
.dl-menuwrapper li > a:not(:only-child)::after  {
	line-height: 32px;
	font-size: 14px;
}
/*********************
HERO STYLES
*********************/
.subpage .hero {
	display: none;
}
.hero {
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.hero .section-title {
	color: #FFF;
	display: inline-block;
	font-size: 18px;
	margin-bottom: 12px;
	line-height: 1;
	margin-left: 12px;
	font-weight: 400;
}
.courses .link-to-archive {
	float: right;
	color: #FFF;
	padding-right: 16px;
}
.courses .link-to-archive a {
	font-size: 12px;
	color: #FFF;
}
.hero .inner-content {
	padding: 26px 14px 36px;
}

.hero .course .content {
	display: block;
	position: relative;
	margin-bottom: 5px;
}
.hero .course .f-img {
	display: inline-block;
	width: 70px;
	position: absolute;
	left: 0;
	height: 100%;
}
 .course .title {
	padding-left: 12px;
	color: #333333;
	padding-right: 12px;
}
.hero .course .inner-wrap {
	background-color: rgba(255,255,255, 0.90);
	margin-left: 71px;
	margin-right: 69px;
	line-height: 1.2;
	font-size: 10px;
	max-height: 48px;
	height: 56px;
}
.hero .course .right-panel {
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
}
.hero .course .price {
	background-color: rgba(114, 213, 205, 0.90);
	padding: 8px;
	line-height: 1;
	text-align: center;
	color: #FFF;
	font-weight: 300;
	font-size: 12px;
}
.hero .course .link {
	background-color: rgba(255,255,255, 0.90);
	padding: 5px 8px;
	font-size: 10px;
	text-align: center;
	line-height: 1;
	color: #72D5CD;
}
.hero .main-text {
	font-size: 20px;
	line-height: 1.2;
	padding: 20px 0;
	font-weight: 300;
	color: #FFF;
	font-family: 'Lato', sans-serif;
}
.hero .main-text h2 {
	line-height: 1.2;
	color: #FFF;
	font-size: 24px;
	font-weight: 400;
}
.hero .main-text p {
	font-size: 14px;
	color: #72d5cd;
	font-weight: 400;
	line-height: 1.2;
}
.course .price,
.course .inner-wrap,
.course .link  {
	-webkit-transition: background-color .25s ease-in-out;
	-o-transition: background-color .25s ease-in-out;
	transition: background-color .25s ease-in-out;
} 

.hero .course:hover .inner-wrap,
.hero .course:hover .link {
	background-color: #FFF;
}
.hero .course:hover .price {
	background-color: #72D5CD
}
.hero .main-text-wrap .gdlr-button {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}
.hero .gdlr-button  {
	display: block;
	text-align: center;
	font-weight: 400;
	font-size: 12px;
	padding: 8px 0;
}
.no-course-message {
	color: #FFF;
}
/*********************
RECENT COURSES SECTION STYLES
*********************/
#course-wrapper {
	padding: 45px 0 !important;
}
.gdlr-item-title-wrapper .gdlr-flex-prev, 
.gdlr-item-title-wrapper .gdlr-flex-next {
	display: inline-block;
	height: 24px;
	width: 24px;
	padding: 0;
}
.gdlr-item-title-wrapper .gdlr-flex-prev:before,
.gdlr-item-title-wrapper .gdlr-flex-next:before {
	font-size: 14px;
	line-height: 24px;
}

.gdlr-item-title-wrapper.gdlr-item {
	margin-bottom: 16px;
}
.gdlr-item-title-wrapper .gdlr-item-title {
	font-size: 16px;
}
.gdlr-item-title-wrapper .gdlr-item-title-link {
	margin-top: 10px;
	font-size: 12px;
}
.course-item-wrapper {
	max-width: 240px;
	margin: 0 auto;
}
.gdlr-lms-course-grid2 .gdlr-lms-course-content {
	padding: 16px 16px;
}
.gdlr-lms-course-grid2 .gdlr-lms-course-title {
	line-height: 1.2;
	font-size: 12px;
}
.gdlr-lms-course-content h3 {
	font-size: 12px;
}

/*********************
WELCOME SECTION STYLES
*********************/
.gdlr-color-wrapper {
	padding-top: 45px;
}
#content-section-3 .gdlr-item-title-caption {
	position: relative;
	font-size: 12px;
	text-align: left;
	padding: 0 0 0 78px;
	line-height: 1.4;
}
#content-section-3 .gdlr-item-title-caption img {
	position: absolute;
	width: 65px !important;
	left: 0;
	top: 6px;
}

/*********************
SERVICES SECTION STYLES
*********************/
#content-section-2 .gdlr-color-wrapper{
 padding-top: 0 !important;
}
.gdlr-column-service-item.gdlr-type-2 .column-service-icon {
	font-size: 38px;
	margin: 0px auto 12px;
}

.gdlr-column-service-item {
	margin: 0px 15px 30px;
}

.gdlr-column-service-item p { 
	font-size: 10px;
	margin-bottom: 16px;
}

.gdlr-column-service-item .column-service-title {
	margin-bottom: 4px;
}

/*********************
SECTION 5 STYLES
*********************/
#cta-apply .gdlr-item {
	margin-bottom: 0;
}

#content-section-5 .gdlr-color-wrapper {
	padding: 45px 0;
}
#content-section-5 p {
	font-size: 12px;
}
#content-section-5 .stunning-text-title {
	line-height: 1.2;
}

#content-section-5 .gdlr-button {
	margin-bottom: 0;
}
#content-section-5 .gdlr-item {
	margin-bottom: 0;
}

/*********************
BLOG SECTION STYLES
*********************/
.gdlr-item.gdlr-blog-full,
.gdlr-item.gdlr-blog-grid {
	margin-bottom: 35px;
}
.gdlr-blog-grid .gdlr-blog-thumbnail {
	margin-bottom: 16px;
}
.gdlr-blog-full .gdlr-blog-title,
.gdlr-blog-grid .gdlr-blog-title {
	font-size: 10px;
	margin-bottom: 4px;
}
.gdlr-blog-full .gdlr-blog-info {
	margin-bottom: 10px;
	line-height: 12px;
	font-size: 10px;
}

.blog-tag, 
.blog-comment {
	display: none;
}
.gdlr-blog-content {
	margin-bottom: 0;
	font-size: 10px;
	line-height: 1.4;
}
.gdlr-blog-full .excerpt-read-more {
	margin-top: 24px;
	margin-bottom: 0px;
}

.blog-item-holder .gdlr-blog-full .gdlr-blog-content {
	margin-bottom: 0px;
}
.gdlr-blog-grid .gdlr-blog-info {
	font-size: 10px;
	margin-bottom: 12px;
}

/*********************
FAQS SECTION STYLES
*********************/
.gdlr-accordion-item.style-1 .accordion-title i {
	margin-right: 14px;
	font-size: 12px;
	width: 9px;
	height: 13px;
	padding: 7px 10px 7px;
}
.gdlr-item .gdlr-accordion-item {
	margin-bottom: 0;
}
/*********************
TESTIMONIALS SECTION STYLES
*********************/
.gdlr-testimonial-item-wrapper .gdlr-item-title-wrapper.gdlr-item {
	margin: 0 0 16px;
}	
.gdlr-testimonial-item-wrapper .gdlr-item-title {
	font-size: 12px;
}
.gdlr-testimonial-item.plain-style .testimonial-content-wrapper {
	text-align: center;
}
.gdlr-item-title-wrapper .gdlr-item-title-divider {
	margin-top: 14px;
}

.gdlr-testimonial-item-wrapper .gdlr-item-title-wrapper .gdlr-flex-prev {
	margin-right: 8px;
}
.gdlr-testimonial-item-wrapper .gdlr-item-title-wrapper .gdlr-flex-next {
	margin-left: 8px;
}

.gdlr-item-title-wrapper .gdlr-item-title-caption {
	margin-top: 16px;
	font-size: 12px;
}
.testimonial-content p {
	font-size: 10px;
	margin-bottom: 14px;
}
.gdlr-testimonial-item.plain-style .testimonial-info {
	margin-top: 15px;
	font-size: 12px;
}
.gdlr-testimonial-item-wrapper .gdlr-item {
	margin-bottom: 0;
}
/*********************
AFFILIATES SECTION STYLES
*********************/
#affiliates-slides {
	margin: 0px 36px 20px;
}
#content-section-9 .gdlr-item {
	margin: 0px 32px 20px;
}
/*********************
TWITTER SECTION STYLES
*********************/
.gdlr-twitter-title.gdlr-item-title-wrapper .gdlr-flex-prev,
.gdlr-twitter-title.gdlr-item-title-wrapper .gdlr-flex-next {
	padding: 0;
}
.gdlr-twitter {
	font-size: 12px;
}

/*********************
FOOTER SECTION STYLES
*********************/
.footer-wrapper .widget.gdlr-widget {
	margin-bottom: 35px;
}
.footer-container {
	padding-top: 45px;
}
.footer-wrapper .gdlr-widget-title {
	margin-bottom: 16px;
	font-size: 14px;
}
.footer-container .textwidget {
	font-size: 10px;
}
.textwidget .contact-info p {
	position: relative;
	padding-left: 16px;
	font-size: 10px;
}
.textwidget .contact-info i {
	position: absolute;
	left: 0;
	top: 2px;
}
.registered-org img {
	width: 75px;
}
.footer-wrapper .menu li {
	padding: 6px 20px;
	line-height: 16px;
	margin-bottom: 0;
}
.footer-wrapper .menu li:before {
	font-size: 12px;
	margin-top: 0;
}
.footer-wrapper a {
	font-size: 10px;
}
.sfsi_wicons {
	width: 24px !important;
	height: 24px !important;
	margin-bottom: 0 !important;
}
.sfsi_widget {
	min-height: 24px !important;
	height: 24px !important;
}
#cff .cff-author {
	margin: 0;
}
#cff.cff-default-styles .cff-date {
	font-size: 8px;
	margin-top: 3px;
}
#cff .cff-text,
#cff .cff-page-name {
	font-size: 10px;
}
#cff.cff-default-styles p {
	line-height: 1;
}
.copyright-wrapper {
	text-align: center;
	font-style: 10px;
}
.copyright-left {
	float: none !important;
}

#cff.cff-default-styles a:hover, #cff.cff-default-styles a:focus {
	text-decoration: none;
}

#cff.cff-default-styles .cff-post-links a {
	font-size: 10px;
}
.fb-like-link-wrap {
	text-align: right;
}
.fb-like-link {
	text-align: right;
	display: inline-block;
	margin-top: 8px;
}
.footer-wrapper a.fb-like-link {
	font-size: 10px;
}
#cff .cff-item {
	border-bottom: 1px solid #5aa29b;
}
.copyright-right {
	font-size: 10px;
}

/*********************
FORM STYLES
*********************/
/* placeholder */
body .gform_body ::-webkit-input-placeholder,
body .gfield select {
	font-size: 10px;
}

body .gform_body :-moz-placeholder,
body .gfield select {
/* older Firefox*/
	font-size: 10px;
}

body .gform_body ::-moz-placeholder,
body .gfield select {
	font-size: 10px;
}

body .gform_body :-ms-input-placeholder,
body .gfield select {
	font-size: 10px;
}

body .gform_wrapper .left_label input.medium, 
body .gform_wrapper .left_label select.medium, 
body .gform_wrapper .right_label input.medium, 
body .gform_wrapper .right_label select.medium {
	width: 65%;
}


body .gform_wrapper .right_label li.field_sublabel_below .gfield_label {
	font-size: 9px;
}
body .gform_wrapper {
	margin-top: 0;
}
body .gform_wrapper li.field_description_above .gfield_description {
	font-size: 8px;
}
body .gform_wrapper .right_label .gfield_description {
	margin-left: 34%;
}
.enrolment-form_wrapper.gform_wrapper .gfield_checkbox li,
.enrolment-form_wrapper.gform_wrapper .gfield_radio li {
	font-size: 10px;
}

.enrolment-form_wrapper.gform_wrapper.gf_browser_gecko .gfield_radio li input[type="radio"] {
	margin-top: 2px;
}

.enrolment-form_wrapper.gform_wrapper .gfield_html,
.enrolment-form_wrapper.gform_wrapper .gfield_html p {
	font-size: 10px;
}

.enrolment-form_wrapper.gform_wrapper .right_label .price .gfield_label {
	width: 4%;
}

.enrolment-form_wrapper.gform_wrapper .right_label .price ul.gfield_checkbox {
	width: 90%;
	margin-left: 0 !important;
}
.enrolment-form_wrapper h1,
.enrolment-form_wrapper h2,
.enrolment-form_wrapper h3,
.enrolment-form_wrapper h4,
.enrolment-form_wrapper h5,
.enrolment-form_wrapper h6 {
	margin-bottom: 4px;
}